<?php
$ubbt_lang['ENABLE_COMMENTS'] = "Enable Profile Comments?";
$ubbt_lang['COMMENTS_MIN_POST'] = "Only allow Profile Comments after this many posts:";
$ubbt_lang['ENABLE_CALENDAR'] = "Enable Calendar?";
$ubbt_lang['BIRTHDAY_NOTICE'] = "Send an email to users on their birthday.";
$ubbt_lang['ENABLE_MOODS'] = "Enable User Moods?";
$ubbt_lang['MEM_FEATURES'] = "Member Features";
$ubbt_lang['ATTACH'] = "Attachments";
$ubbt_lang['UPDATE'] = "Update Feature Settings";
$ubbt_lang['DISPLAY_CHANGE'] = "Allow Display Name Changes?";
$ubbt_lang['DISPLAY_CHANGE_0'] = "No";
$ubbt_lang['DISPLAY_CHANGE_1'] = "Yes";
$ubbt_lang['DISPLAY_CHANGE_2'] = "Yes, but all changes must be approved by an Admin.";
$ubbt_lang['TOGGLE_MARKUP'] = "Allow Toggle of Markup/HTML in Posts?";
$ubbt_lang['TOGGLE_MARKUP_1'] = "HTML may only be used if enabled in the forum.<br />Admins and Moderators can always toggle.";
$ubbt_lang['MARKUP_PANEL'] = "Markup Panel";
$ubbt_lang['FONT_FAMILIES'] = "Allowed Font Families";
$ubbt_lang['FONT_FAMILIES_1'] = "One per line";
$ubbt_lang['FONT_SIZES'] = "Allowed Font Sizes";
$ubbt_lang['FONT_SIZES_1'] = "One per line.  Make sure each size is specified in pt.";
$ubbt_lang['PRIVATES'] = "Enable Private Messages?";
$ubbt_lang['USER_RATING'] = "Enable Member Ratings?";
$ubbt_lang['TOPIC_RATING'] = "Enable Topic Ratings?";
$ubbt_lang['ANON_NAME'] = "Allow guests to choose name while posting?";
$ubbt_lang['ANON_NAME_1'] = "Guests post as \"Anonymous\" if disabled";
$ubbt_lang['SEARCH_ENGINE'] = "Search";
$ubbt_lang['DATERANGE'] = "Maximum Search Date Range:";
$ubbt_lang['DATERANGE_1'] = "Warning: Large ranges can lock forums until the search is complete.";
$ubbt_lang['DAYS'] = "Day(s)";
$ubbt_lang['WEEKS'] = "Week(s)";
$ubbt_lang['MONTHS'] = "Month(s)";
$ubbt_lang['YEARS'] = "Year(s)";
$ubbt_lang['WORDLENGTH'] = "Minimum Searchable Word Length:";
$ubbt_lang['WORDLENGTH_1'] = "If using MySQL's Full-Text Search, the minimum search word length is controlled by MySQL.";
$ubbt_lang['SEARCH_METHOD'] = "Search Method to Use:";
$ubbt_lang['SEARCH_MYSQL'] = "MySQL Full-Text";
$ubbt_lang['SEARCH_UBB'] = "UBB.threads Internal";
$ubbt_lang['SEARCH_METHOD_1'] = "Depending on forum size and server speed, one of these may be much faster than the other.";
$ubbt_lang['SEARCHRESULTS'] = "Maximum Results from Search:";
$ubbt_lang['FORUM_IMAGE'] = "Allow [img] tag in posts?";
$ubbt_lang['MAX_WIDTH_IMG'] = "Max width for images used in posts?";
$ubbt_lang['MAX_WIDTH_IMG_1'] = "Specified in px. Uses browser scaling.  Leave blank to disable.";
$ubbt_lang['ATTACH_ON'] = "Attachments can be enabled in each forum.";
$ubbt_lang['ATTACH_DIR'] = "Attachment Storage Directory:";
$ubbt_lang['ATTACH_URL'] = "Full URL to Attachment Storage Directory:";
$ubbt_lang['ATTACH_TYPES'] = "Allowed Attachment File Extensions:";
$ubbt_lang['ATTACH_TYPES_1'] = "Separate with a comma.<br />.php,.php3,.php4,.cgi,.pl,.exe,.bat,.reg not accepted.";
$ubbt_lang['ACTIVE_TEXT'] = "Active Text";
$ubbt_lang['ACTIVE_TEXT_DEF'] = "Active Text allows you to set certain keywords to be translated into something different.  This is unlike the censor in that this is done when the post is displayed.  The main use for this would be to have certain terms turn into a link or an image.  An example would be anytime UBB.threads&trade; is typed it could be turned into a URL to the UBB.threads&trade; support community.";
$ubbt_lang['ENABLE_ACTIVE_TEXT'] = "Enable Active Text?";
$ubbt_lang['ENABLE_ACTIVE_1'] = "Note: Because this translation is done as the posts are displayed this feature may slow your forum down somewhat under very heavy loads.";
$ubbt_lang['ACTIVE_LIST'] = "Active Text List";
$ubbt_lang['ACTIVE_LIST_1'] = "Enter your Active Text list below.  Separate the target string and replacement string with a |<br /><i>Example: UBB.threads|&lt;a href='http://www.ubbcentral.com'&gt;UBB.threads&lt;/a&gt;</i>";
$ubbt_lang['SYNTAX_ENGINES'] = "Additional syntax highlight engines";
$ubbt_lang['SYNTAX_ENGINES_1'] = "Select from available languages on the left and move them to the right with the arrow links. If you select none at all, the minimum defaults will be for <b>css</b>, <b>html</b>, <b>javascript</b>, <b>php</b>, <b>sql</b> and <b>text</b>.";
$ubbt_lang['SYNTAX_ENGINES_2'] = "You can select multiple values by using the Ctrl or Shift keys, prior to moving the selections.";
$ubbt_lang['SE_AVAILABLE'] = "Available engines";
$ubbt_lang['SE_ACTIVE'] = "Currently active";
$ubbt_lang['SE_MOVE'] = "Move";
$ubbt_lang['SE_SELECT_L'] = " [Move right activate] ";
$ubbt_lang['SE_SELECT_R'] = " [Move left deactivate] ";
$ubbt_lang['SE_DEFAULTS'] = "Set highlighting defaults:";
$ubbt_lang['SE_DEFAULTS_1'] = "Set these values to the most desired values, so users can easily enter a [code:xxx] tag and not have to do anything more.";
$ubbt_lang['SE_LINE_NUMS'] = "Enable line numbering?";
$ubbt_lang['SE_LINE_NUMS_1'] = "Sets whether line numbers are included for all code tags, except for the generic [code] tag. The user will have to indicate if they want it.";
$ubbt_lang['SE_NTH_LINE'] = "Alternate line color every n<sup>th</sup> line:";
$ubbt_lang['SE_NTH_LINE_1'] ="(default every 2nd and is ignored, if line numbering is not enabled)";
$ubbt_lang['SE_TAB_WIDTH'] = "Tab width in spaces:";
$ubbt_lang['SE_TAB_WIDTH_1'] ="(default 2 spaces per tab)";
?>
